<template>
    <div class='sm:flex mt-4 sm:space-x-6 space-y-6 sm:space-y-0'>
        <ReceiverInformationTable />
        <PersonalGiftInformationPanel />
    </div>
</template>
<script>
import { PaperClipIcon } from '@heroicons/vue/solid'
import ReceiverInformationTable from '@/pages/DashboardPanels/ReceiverInformationTable'
import PersonalGiftInformationPanel from '@/pages/DashboardPanels/PersonalGiftInformationPanel'

export default {
    components: {
        PaperClipIcon,
        ReceiverInformationTable,
        PersonalGiftInformationPanel
    }
}
</script>